Is there a doc for building gstreamer latest version or 1.14 on TX1/2?

I find a problem with gstreamer 1.8.3 that I must update gstreamer to solve it.
I have tried to build gstreamer 1.14,but it only work wit gst-plugin-good,bad,etc, it can not find nvidia plugin.
So is there a doc can help me install high version gstreamer?
My tx2 is flashed by jetpack3.2.1.
Thanks.

Hi,
We suggest you upgrade to r32.2. The deviation in header files is significant and upgrading 1.8.3 to 1.14 may not work on r28.2.1.

We have similar talks in the following thread:
https://devtalk.nvidia.com/default/topic/1057377/jetson-tx2/gstreamer-ipcpipeline-or-proxy/post/5362689/#5362689